Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '14.2.0-SNAPSHOT'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPayProductPlugin/14.2.0/WebIdPayProductPlugin.framework-v14.2.0-SNAPSHOT-1241.zip', :sha256 => '0fb388a8210ed501692a264f10af91a4ff3a962557d9cdb104466d26aa6ea0c1' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdIosBankIdentPlugin", "11.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdDigitalSigningPlugin", "12.1.1-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosIdentScanPlugin", "13.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdOnDeviceDocumentScanner", "13.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
end
